body
{
  background: #151820;
  color: #dee1ed;/*#70695A;*/
}

blockquote{border-color: #767676;}

#main
{ 
  /*background: #FFF url(main_no_bar.png) repeat-y;*/
  /*background: #FFF url(main199px.png) repeat-y;*/
   background: #FFF url(main1004px.png) repeat-y;
}

#main_r
{
  color: #dee1ed;
  background: #FFF url(main1004px_r.png) repeat-y;
}

#main_f 
{
  color: #dee1ed;
  background: #FFF url(main1004px_f.png) repeat-y;
}

#column1, #column1_r {background: #151820;}

#links, #footer, .menunew, .menunew li a, .menunew li a:visited
{
  background: #FFF url(menu.png);
  color: #DBD7D1;
  border-color: #D7D7D7;
}

#links a, #footer a, #links a:hover, #footer a:hover
{ background: transparent;
  color: #DBD7D1;
}

#logo
{
  color: #70695A;
  text-align: left;
}


.logo0
{
	background: #FFF url(ndj_banner_1.png) no-repeat;
}

.logo1
{
	background: #FFF url(ndj_banner_2.png) no-repeat;
}

.logo2
{
	background: #FFF url(ndj_banner_3.png) no-repeat;
}

.logo3
{
	background: #FFF url(ndj_banner_4.png) no-repeat;
}

.logo4
{
	background: #FFF url(ndj_banner_5.png) no-repeat;
}

h1
{ background: transparent;
  color: #b0c5f4;
  border-color: #b0c5f4;
}

#column2 h2, #column2_f h2
{
	background: transparent;
	color: #b0c5f4;
	border-color: #b0c5f4;
}

#column2 h3, #column2_f h3
{ 
  color: #b0c5f4;
  background: #FFF url(blueGradient1.gif);
}

/*.sbihead h1
{ background: transparent;
  color: #70695A;
}*/


.menunew li a:hover, .menunew li a.selected, .menunew li a.selected:hover
{
  background: #FFF url(orange_menu.png);
} 

#contentnew, #column2 a, #column2 a:hover, #column2_f a, #column2_f a:hover
{ background: transparent;
}

#contentnew 
{
  color: #dee1ed;
  /*background-color: #17223d;*/
}

a, a:visited
{
  color: #89ccff;
}
a:hover
{
  color: #4e596d;
}

.sidebaritem, .sidebaritem a:hover
{ background: transparent;
  color: #DBD7D1;
}

.sidebaritem a 
{
  color: #89ccff;
}
.sidebaritem a:hover
{
  color: #89ccff;
}
.sbihead
{
  color: #DBD7D1;
  background: #FFF url(blueGradient1.gif);
  border-top: solid 1px #4e596d;
  border-bottom: solid 1px #4e596d;
}

.sbihead h1
{ background: transparent;
  color: #89ccff;
}

.sbilinks li a
{
  color: #89ccff;
  background: url(blueGradient1.gif);
} 

.sbilinks li a:hover
{
   background: #B7B7B7;
  color: white;
  background: url(blueGradient1.gif);
} 

.sbicontent 
{
  background-color: #FFDF97;
  border-bottom: solid 1px orange;
  width: 180px;
}

.sbibody 
{ 
   width: 201px; background: transparent; padding-left: 4px; padding-top: 4px;
}

.sbiwhite 
{
  border: solid 1px #4e596d; background: #1f2c50; padding: 1ex; width: 205px;
}

.sectionhead
{
}

.sectionhead h3 {background: transparent;}

.sectionhead a {color: #89ccff;}
.sectionhead a:hover {color: #dee1ed;}

.sbihead a, .sbihead a:visited, .sbihead a:active {}
.sbihead a:hover {color: #dee1ed;}

